From 996f323054151f21a248890ebb9f4d31220a3099 Mon Sep 17 00:00:00 2001
From: Adam Samalik <asamalik@redhat.com>
Date: Apr 23 2019 13:35:40 +0000
Subject: [PATCH 2/88] initial search functionality


---

diff --git a/preview.sh b/preview.sh
index acc52af..9c5d46f 100755
--- a/preview.sh
+++ b/preview.sh
@@ -5,7 +5,7 @@ if [ "$(uname)" == "Darwin" ]; then
     # Let's assume that the user has the Docker CE installed
     # which doesn't require a root password.
     echo "The preview will be available at http://localhost:8080/"
-    docker run --rm -v $(pwd):/antora:ro -v $(pwd)/nginx.conf:/etc/nginx/conf.d/default.conf:ro -p 8080:80 nginx
+    docker run --rm -v $(pwd)/public:/usr/share/nginx/html:ro -p 8080:80 nginx
 
 elif [ "$(expr substr $(uname -s) 1 5)" == "Linux" ]; then
     # Running on Linux.
